#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 clientsession
version:              0.9.2.0
visibility:           public
id:                   clientsession-0.9.2.0-J9s9DqXzupB3d2TeXsuhFY
key:                  clientsession-0.9.2.0-J9s9DqXzupB3d2TeXsuhFY
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>

stability:            stable
homepage:             http://github.com/yesodweb/clientsession/tree/master
synopsis:             Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.

category:             Web
abi:                  4a08824208306600f3bbfc7199398342
exposed:              True
exposed-modules:      Web.ClientSession
hidden-modules:       System.LookupEnv
import-dirs:          /usr/lib/ghc-9.2.8/site-local/clientsession-0.9.2.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/clientsession-0.9.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-clientsession
hs-libraries:         HSclientsession-0.9.2.0-J9s9DqXzupB3d2TeXsuhFY
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-HM8VicynXZCL0FFTl0NpTG
    bytestring-0.11.4.0 cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22
    crypto-api-0.13.3-EytQX0lxAJPL6DQgNvFnGv
    cryptonite-0.30-3mLfpJxkVzr88gR7SfqxFT directory-1.3.6.2
    entropy-0.4.1.11-8g1240oEX98G9ng2a56xRZ
    setenv-0.1.1.3-3TgCzb5FKNIC6AFHCaPUY
    skein-1.0.9.4-DJicrXEwrlqCDuPUUQdG1O
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP

haddock-interfaces:
    /usr/share/doc/haskell-clientsession/html/clientsession.haddock

haddock-html:         /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

